## EvFileMonitor

EvFileMonitor

## Functions

EvFileMonitor * | ev_file_monitor_new ()

## Signals

void | changed | Run Last

## Types and Values

struct | EvFileMonitor
struct | EvFileMonitorClass
| EvFileMonitorPrivate

## Object Hierarchy

        GObject
        ╰── EvFileMonitor

## Description

## Functions

### ev_file_monitor_new ()

    EvFileMonitor *
    ev_file_monitor_new (const gchar *uri);

## Types and Values

### struct EvFileMonitor

    struct EvFileMonitor;

### struct EvFileMonitorClass

    struct EvFileMonitorClass {
    	GObjectClass base_class;

    	/* Signals */
    	void (*changed) (EvFileMonitor *ev_monitor);
    };

### EvFileMonitorPrivate

    typedef struct _EvFileMonitorPrivate EvFileMonitorPrivate;

## Signal Details

### The `“changed”` signal

    void
    user_function (EvFileMonitor *evfilemonitor,
                   gpointer       user_data)

Flags: Run Last